<?php
require("../conexion.php");


$where.=" ORDER BY codfactura DESC";

 ////////////////////////   Averigua el numero de FILAS ////////////////////////////
if ($result = $mysqli->query("SELECT * FROM facturas WHERE  estadoComprobanteIntegracion = 202 " )) {
   $filas = $result->num_rows;
   $result->close();
}


?>
<html>
	<head>
		<title>Revision Masiva de Comprobantes </title>
		<link href="../../estilos/estilos.css" type="text/css" rel="stylesheet">
		<script language="javascript">
		
		function imprimir(codfactura) {

	    window.open("../FE/fe_estado_masivo.php?f="+codfactura);
			
		}


		
				function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}

		
		</script>
	</head>

	<body onload= nobackbutton(); >	
		<div id="">
			<div id="zonaContenidoPP">
			<div align="center">
			<table class="fuente9" width="100%" cellspacing=0 cellpadding=0 border=0 ID="Table1">
            
			<input type="hidden" name="numfilas" id="numfilas" value="<?php echo $filas?>">
			<input type="hidden" name="totalfacturas" id="totalfacturas" value="<?php echo $totalfacturas?>">

<?php
$contador=0;
if ( $filas > 0) {
 
$consulta = "SELECT * FROM facturas WHERE  estadoComprobanteIntegracion = 202  LIMIT 5 ";

if ($resultado = $mysqli->query($consulta)) 

 
    while ($fila = $resultado->fetch_assoc()) {


		$codfactura = $fila["codfactura"];

		
		echo "<script>";
		echo "imprimir($codfactura);";
		echo "</script>";	
					
		$contador++;
							}
			}		
			
		echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";			
		 ?>					
		  </div>
			</div>
		  </div>			
		</div>
	</body>
</html>
